@charset "UTF-8";
/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * ALL
 * HEADER
 * BANNER
 * MAIN
 * ABOUT
 * NEWS
 * LINK
 **/
/*------------------------------------*\
    ALL
\*------------------------------------*/
body {
  background-image: url(../images/bg-02.jpg);
  padding-top: 0;
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.navbar {
  background-image: none;
}
.navbar.fixed {
  background-image: url(../images/navbar-bg.jpg);
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.banner {
  background-image: url(../images/banner.jpg);
  text-align: center;
  padding-top: 80px;
  padding-bottom: 1.75rem;
}
@media (min-width: 992px) {
  .banner {
    padding-top: 180px;
  }
}
.banner .swiper-slide img {
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.banner .swiper-slide-active img {
  opacity: 1;
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
/* EFFECT */
.effect img {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
  left: auto;
  right: -155px;
}

/* SOCIAL */
.social {
  max-width: 900px;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
}
.social .nav {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
@media (min-width: 768px) {
  .social {
    top: -50px;
    margin-top: 0;
  }
  .social .nav {
    width: 41.66666667%;
    margin-left: 58.33333333%;
    padding-left: 0.5rem;
  }
}

/* SCROLL UP */
.scrollUp {
  position: fixed;
  top: auto;
  left: auto;
  right: 0;
  bottom: 10%;
  z-index: 1000;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
main {
  padding: 3rem 0 1.5rem;
}
main > .container {
  background: none;
  padding: 0 12px;
  position: relative;
}
main > .container::before {
  content: "";
  background-image: url(../images/index-left.png);
  width: 170px;
  height: 340px;
  position: absolute;
  top: -80px;
  left: -265px;
  -webkit-animation: bounce-in-bottom 1.1s both;
          animation: bounce-in-bottom 1.1s both;
}
@media (min-width: 992px) {
  main > .container {
    max-width: 900px;
    padding: 0;
  }
}
main > .container > .row > [class*=col-]:first-child {
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  main > .container > .row > [class*=col-]:first-child {
    border-right: 1px solid #d6cdc4;
    padding-right: 1.5rem;
    margin-bottom: 0;
  }
  main > .container > .row > [class*=col-]:last-child {
    padding-left: 1.5rem;
  }
}

@-webkit-keyframes bounce-in-bottom {
  0% {
    -webkit-transform: translateY(500px);
            transform: translateY(500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(65px);
            transform: translateY(65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(28px);
            transform: translateY(28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}

@keyframes bounce-in-bottom {
  0% {
    -webkit-transform: translateY(500px);
            transform: translateY(500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(65px);
            transform: translateY(65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(28px);
            transform: translateY(28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
/* PAGE-TITLE */
.page-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 1rem;
}
.page-title .title {
  background: url(../images/lamp.png) no-repeat left center;
  font-family: "Noto Serif TC", serif;
  font-size: 1.125rem;
  letter-spacing: 0.15rem;
  padding-left: 30px;
}
@media (min-width: 576px) {
  .page-title .title {
    font-size: 1.25rem;
    letter-spacing: 0.2rem;
  }
}
.page-title .more {
  background-color: #eb654e;
  color: #ffffff;
  font-size: 0.8125rem;
  padding: 0.125rem 0.25rem;
}
.page-title .more i {
  font-size: 0.75rem;
}
.page-title .more:hover {
  background-color: #fff284;
}

/*------------------------------------*\
    ABOUT
\*------------------------------------*/
.index-about {
  margin-bottom: 3rem;
}
.index-about-content {
  font-size: 0.9375rem;
  text-align: justify;
  line-height: 1.8;
}

/*------------------------------------*\
    NEWS
\*------------------------------------*/
.index-news .news-list .nav li {
  font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
  padding: 0;
}
.index-news .news-list .date {
  font-size: 0.9375rem;
  margin-right: 0.75rem;
}
.index-news .news-list .title {
  font-size: 1rem;
}

/*------------------------------------*\
    LINK
\*------------------------------------*/
.index-link .nav li {
  margin-bottom: 1rem;
}
.index-link .nav li a {
  background-color: #ffffff;
  font-family: "Noto Serif TC", serif;
  padding: 0.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.index-link .nav li a img {
  margin-right: 0.5rem;
}
.index-link .nav li a span {
  display: inline-block;
  border-radius: 50%;
  background-color: #eb654e;
  color: #ffffff;
  font-size: 0.75rem;
  text-align: center;
  line-height: 20px;
  width: 20px;
  height: 20px;
  margin-right: 0.5rem;
}
.index-link .nav li a p {
  margin-bottom: 0;
}
.index-link .nav li a:hover img {
  opacity: 0.5;
}